---
group:
  name: zhaoweicai
  description: ''
  projects:
  - name: cascade-rcnn
    description: ''
    mirrorRelease: false
    topic: ''
  - name: mscnn
    description: ''
    mirrorRelease: false
    topic: ''
